<?php
	session_start();
	// Pour eviter la config du php.ini sur toutes les machines...
	set_time_limit(0); //Temps d'execution infini (plutot que limite a 30secondes (qui fait planté certaines pages))
	include_once("../constant.php");
?>

<?php
	
	
	if ( (!isset($_SESSION["login"]))or(!isset($_SESSION["pass"])) ) {
		$user = $userAniseed;
		$pass = $passwordAniseed;
	} else {
		$user=$_SESSION["login"];
		$pass=$_SESSION["pass"];
	}
	

	$c = pg_connect("host=$hostAniseed dbname=$dbnameAniseed user=$user password=$pass");
	if ($c==FALSE)
	{
		echo "<font color='darkred' face='ARIAL' size='3'><B> ERROR :</B> PG_CONNECTION to the database failed </font><br>";
		return;
	}
?>
